{
  "schema_version": "1.4.0",
  "id": "GHSA-wwrj-m97w-2rrp",
  "modified": "2022-05-03T03:16:05Z",
  "published": "2022-05-03T03:16:05Z",
  "aliases": [
    "CVE-2006-3464"
  ],
  "details": "TIFF library (libtiff) before 3.8.2 allows context-dependent attackers to pass numeric range checks and possibly execute code, and trigger assert errors, via large offset values in a TIFF directory that lead to an integer overflow and other unspecified vectors involving \"unchecked arithmetic operations\".",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2006-3464"
    },
    {
      "type": "WEB",
      "url": "https://issues.rpath.com/browse/RPL-558"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A10916"
    },
    {
      "type": "WEB",
      "url": "http://lwn.net/Alerts/194228"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21274"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21290"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21304"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21319"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21334"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21338"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21346"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21370"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21392"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21501"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21537"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21598"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21632"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/22036"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/27832"
    },
    {
      "type": "WEB",
      "url": "http://securitytracker.com/id?1016628"
    },
    {
      "type": "WEB",
      "url": "http://slackware.com/security/viewer.php?l=slackware-security&y=2006&m=slackware-security.536600"
    },
    {
      "type": "WEB",
      "url": "http://sunsolve.sun.com/search/document.do?assetkey=1-26-103160-1"
    },
    {
      "type": "WEB",
      "url": "http://sunsolve.sun.com/search/document.do?assetkey=1-66-201331-1"
    },
    {
      "type": "WEB",
      "url": "http://support.avaya.com/elmodocs2/security/ASA-2006-166.htm"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2006/dsa-1137"
    },
    {
      "type": "WEB",
      "url": "http://www.gentoo.org/security/en/glsa/glsa-200608-07.xml"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDKSA-2006:136"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDKSA-2006:137"
    },
    {
      "type": "WEB",
      "url": "http://www.novell.com/linux/security/advisories/2006_44_libtiff.html"
    },
    {
      "type": "WEB",
      "url": "http://www.redhat.com/support/errata/RHSA-2006-0603.html"
    },
    {
      "type": "WEB",
      "url": "http://www.redhat.com/support/errata/RHSA-2006-0648.html"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/19286"
    },
    {
      "type": "WEB",
      "url": "http://www.ubuntu.com/usn/usn-330-1"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2006/3105"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2007/4034"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2006-08-03T01:04:00Z"
  }
}